/*h1, h2 {
  font-variant: small-caps;
}*/
@font-face {
  font-family:'TeXGyrePagellaRegular';
  src:url('/wp-content/uploads/resources/fonts/texgyrepagella-regular-webfont.eot');
  src:url('/wp-content/uploads/resources/fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/uploads/resources/fonts/texgyrepagella-regular-webfont.woff') format('woff'),url('/wp-content/uploads/resources/fonts/texgyrepagella-regular-webfont.ttf') format('truetype'),url('/wp-content/uploads/resources/fonts/texgyrepagella-regular-webfont.svg#TeXGyrePagellaRegular') format('svg');
  font-weight:400;
  font-style:normal
}

h1,h2,h3,h4,h5 {
  font-family:'serif','Palatino Linotype','Palatino','Book Antiqua','TeXGyrePagellaRegular',serif!important
}

#rt-top-surround,#rt-top-surround:after {
  background-color:transparent;
  background-image:url('/wp-content/uploads/resources/images/creampaper.png')
}

#rt-feature,#rt-transition {
  background-image:url('/wp-content/uploads/resources/images/creampaper.png')
}

body {
  background-color:#EEE;
  background-image:url('/wp-content/uploads/resources/images/creampaper.png')
}

blockquote {
  font-family:'serif','Palatino Linotype','Palatino','Book Antiqua','TeXGyrePagellaRegular',serif;
  padding:0 6em;
  margin:0 0 2em;border-left:0
}

li {
  line-height:1.75em
}

#rt-drawer {
  min-height:40px
} 

#rt-footer h2.title {
  font-size:1.5em;
  line-height:1.25em;
  padding-bottom:.5em;
  margin-bottom:1em
}

footer #s {
  width:150px
}

footer #searchsubmit {
  margin-left:-5px;
  border-top-left-radius:0;
  border-bottom-left-radius:0
}

#rt-feature [class*="featuredimage"]{
  margin:0 0 10px 25px;padding:0
}

#rt-drawer .widget_text{
  margin:0 0 10px 0;
  padding:0
}

#rt-drawer div[class="rt-grid-12 rt-alpha rt-omega"]{
  display:none
}

#rt-feature img.wp-post-image{
  border-radius:4px;
  box-shadow:0 1px 4px rgba(0,0,0,.2)
}

.textwidget .title a{
  color:#000
}

.textwidget .title a:hover{
  color:#bd002c
}

#rt-top [id*="search-"]{
  margin-top:50px
}

#rt-maintop .textwidget>.title{
  font-size:150%;
  padding-bottom:0;
  margin-top:.8em;
  border-bottom:0;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none
}

#rt-maintop .textwidget{
  overflow:auto
}

.title span.large{
  font-size:125%
}

img.frontpage-icon{
  float:left;
  margin-right:20px
}

.frontpage-blurb img{
  display:inline-block;
  border-radius:4px
}

.frontpage-blurb{
  overflow:auto
}

.custom-404 h1.error-title{
  font-size:500%;
  border-bottom:0;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  margin-bottom:.4em
}

.custom-404{
  text-align:center
}

.rt-error-content{
  margin-left:0
}

#contact-box{
  font-size:75%;
  line-height:1.5em
}

#contact-box h6{
  font-size:1em;
  text-transform:uppercase;
  display:inline-block;
  padding-right:2em;
  margin-top:0;
  text-align:right;
  width:5em;
  vertical-align:top
}

#contact-box [class$="-box"],#contact-box [class$="-text"]{
  display:inline-block
}

#rt-copyright .widget_text{
  padding:0;
  margin:.5em 0
}

#copyright-notice{
  font-size:75%;
  line-height:1.5em;
  text-align:center
}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */

/* Here is some CSS for simple text hover effects added by Kate */

#kanji-display {
margin:0;
padding:0;
list-style:none;
}

#kanji-display li a {
color:#00F;
text-decoration:none;
}

#kanji-display li a:hover {
color:#F00;
}

#kanji-display li a span.show {
display:none;
}

#kanji-display li a:hover span.show {
display:inline;
}

#kanji-display li a:hover span.noshow {
display:none;
}


